<?php


$lang['certificate_manager_add_certificate'] = 'Add Certificate';
$lang['certificate_manager_app'] = 'App Name';
$lang['certificate_manager_app_description'] = 'Security certificates are an industry standard for encrypting information sent over a network, providing authentication and enabling digital signatures.  The Certificate Manager app provides the ability to create, manage and deploy security certificates to users and apps.';
$lang['certificate_manager_app_name'] = 'Certificate Manager';
$lang['certificate_manager_app_not_installed'] = 'App is not installed.';
$lang['certificate_manager_ca_file'] = 'Certificate Authority File';
$lang['certificate_manager_certificate_already_exists'] = 'Certificate already exists.';
$lang['certificate_manager_certificate_authority'] = 'Certificate Authority';
$lang['certificate_manager_certificate_authority_help'] = 'In order to enhance the overall security of your system, security certificates are required for accessing many apps.  You are probably used to seeing the certificate warning in your web browser similar to the screenshot shown.  Starting with the creation of the Certificate Authority, your journey with security certficates begins!';
$lang['certificate_manager_certificate'] = 'Certificate';
$lang['certificate_manager_certificate_change_warning'] = 'After creating your default certificates, your web browser may be temporarily disconnected. Please do not be alarmed if you see security or connection warning messages after the update.';
$lang['certificate_manager_certificate_details'] = 'Certificate Details';
$lang['certificate_manager_certificate_does_not_exist'] = 'Certificate does not exists.';
$lang['certificate_manager_certificate_file'] = 'Certificate File';
$lang['certificate_manager_certificate_in_use'] = 'Certificate is in use.';
$lang['certificate_manager_certificate_invalid'] = 'Certificate is invalid.';
$lang['certificate_manager_certificate_manager'] = 'Certificate Manager';
$lang['certificate_manager_certificate_mismatch'] = 'Certificate mismatch - your certificate does not match your key.';
$lang['certificate_manager_certificate_not_found'] = 'Certificate not found.';
$lang['certificate_manager_certificate_request_invalid'] = 'Certificate request is invalid.';
$lang['certificate_manager_certificates'] = 'Certificates';
$lang['certificate_manager_certificate_signing_request'] = 'Certificate Signing Request';
$lang['certificate_manager_certificate_type'] = 'Certificate Type';
$lang['certificate_manager_common_name'] = 'Common Name';
$lang['certificate_manager_common_name_invalid'] = 'Common name is invalid.';
$lang['certificate_manager_configure_app_help'] = 'Before you can start using this app, you first need to configure Security Certificates.';
$lang['certificate_manager_configure_security_certificates'] = 'Configure Security Certificates';
$lang['certificate_manager_create_certificate'] = 'Create Certificate';
$lang['certificate_manager_create_csr'] = 'Create CSR/Key Pair';
$lang['certificate_manager_default_certificate'] = 'Default Certificate';
$lang['certificate_manager_deployed'] = 'Deployed';
$lang['certificate_manager_deployed_help'] = 'This certificate is in use, so delete functions have been disabled.';
$lang['certificate_manager_digital_certificate'] = 'Digital Certificate';
$lang['certificate_manager_email'] = 'E-mail';
$lang['certificate_manager_email_invalid'] = 'E-mail is invalid.';
$lang['certificate_manager_expires'] = 'Expires';
$lang['certificate_manager_external_certificates'] = 'External Certificates';
$lang['certificate_manager_external'] = 'External';
$lang['certificate_manager_file_group'] = 'Certificate Key File Group';
$lang['certificate_manager_file_information'] = 'File Location and Properties';
$lang['certificate_manager_filename'] = 'Filename';
$lang['certificate_manager_file_owner'] = 'Certificate Key File Owner';
$lang['certificate_manager_files'] = 'Files';
$lang['certificate_manager_import_crt'] = 'Import Certificate';
$lang['certificate_manager_import'] = 'Import';
$lang['certificate_manager_import_signed_crt'] = 'Import Signed Certificate';
$lang['certificate_manager_index_file_missing'] = 'Index file is missing.';
$lang['certificate_manager_intermediate_file'] = 'Intermediate File';
$lang['certificate_manager_internet_hostname'] = 'Internet Hostname';
$lang['certificate_manager_invalid_file_detected'] = 'Invalid file detected.';
$lang['certificate_manager_issued'] = 'Issued';
$lang['certificate_manager_key_file'] = 'Key File';
$lang['certificate_manager_key_file_permissions'] = 'Certficate Key Permissions';
$lang['certificate_manager_key_size_invalid'] = 'Key size invalid';
$lang['certificate_manager_key_size'] = 'Key Size';
$lang['certificate_manager_lets_encrypt'] = 'Let\'s Encrypt';
$lang['certificate_manager_name_invalid'] = 'Name is invalid.';
$lang['certificate_manager_name'] = 'Name';
$lang['certificate_manager_not_in_use'] = 'Certificate is not in use.';
$lang['certificate_manager_password_must_begin_with_letter_or_number'] = 'Password must begin with a letter or number.';
$lang['certificate_manager_password_protection'] = 'Password Protection';
$lang['certificate_manager_pkcs12'] = 'PKCS12';
$lang['certificate_manager_private_key'] = 'Private Key';
$lang['certificate_manager_purpose_invalid'] = 'Purpose is invalid.';
$lang['certificate_manager_recommended'] = 'recommended';
$lang['certificate_manager_regenerate_confirm'] = 'Are you sure you want to regenerate the following:';
$lang['certificate_manager_regenerate'] = 'Regenerate';
$lang['certificate_manager_security_certificates'] = 'Security Certificates';
$lang['certificate_manager_security_is_important'] = 'Security is Important';
$lang['certificate_manager_self_signed_certificate_authority'] = 'Only Needed for Self-Signed Certificate Authority';
$lang['certificate_manager_self_signed'] = 'Self-Signed';
$lang['certificate_manager_server_certificate'] = 'Server Certificate';
$lang['certificate_manager_system_waiting_for_connection_to_master'] = 'The system is waiting for a connection to the master node.';
$lang['certificate_manager_third_party'] = 'Third Party';
$lang['certificate_manager_usually_required'] = 'Usually Required';
$lang['certificate_manager_web_browser_warning_description'] = 'This web interface automatically restarts after your new security certificates are created.  You will see a warning in your web browser similar to the screenshot below.   All is well, and you can proceed safely.';
$lang['certificate_manager_web_browser_warning'] = 'Web Browser Warning';
$lang['certificate_manager_web_interface_is_restarting'] = 'The web interface is restarting with the new security certificates.';
$lang['certificate_manager_wizard_description'] = 'In order to enhance the overall security of your system, security certificates are required for accessing many apps.';
$lang['certificate_manager_detected_invalid_key_pair:'] = 'Detected invalid certificate/key pair:';
$lang['certificate_manager_deploying_system_certificate:'] = 'Deploying system certificate:';
$lang['certificate_manager_deploying_default_certificate:'] = 'Deploying default certificate:';
